/* ------------------------------------------------------------ 
      __      __  
 /__//  )(__//  ) 
/  )(__/  / (__/  

Site:       Lollaby
Designer:   James Sandri
Revision:   1.0
                      
------------------------------------------------------------ */

.container {
  padding-bottom:64px;
  margin:0;
  width:100%;
  max-width:100%!important;
  padding-left:0!important;
  padding-right:0!important;
}

/* Fixes */
.button button-primary contact-toggle {
  display: none; }

/* Global Typography */
h1 {
  font-size: 14pt;
  color: #6f6f6f; }

.hr-small {
  letter-spacing: -2px;
  border-bottom: 1px solid #cfcfcf;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }

h1 small {
  font-weight: 100;
  font-size: 19pt;
  color: #6c8dbe;
  margin-top: -10px;
  letter-spacing: -.8px;
  opacity: .8; }

.muted {
  color: #bbb; }

/* Buttons */
.navbar-nav ul li .button {
  padding: 4px 23px;
  background: transparent;
  font-size: 11pt;
  color: #777;
  border: 1px solid #cfcfcf;
  font-weight: 100;
  border-radius: 2px;
  position: fixed;
  top: 20px;
  right: 20px;
  padding-left: 23px;
  padding-right: 16px; }

.wire-btn {
  padding: 8px;
  border: 1px solid #cfcfcf;
  font-size: 10.5pt;
  color: #9d9d9d;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
  width: 150px;
  margin-top: 10px;
  text-align: center;
  background: transparent; }

.wire-btn:hover {
  border-color: #a7b9d5;
  color: #6c8dbe; }

.wire-btn-invert {
  padding: 8px;
  border: 1px solid #ffd25f;
  font-size: 10.5pt;
  color: #ffd25f;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
  width: 150px;
  margin-top: 10px;
  text-align: center;
  background: transparent;
  opacity: .9; }

/* ------------------------------------------------------------ 
/*                      Contact Wrapper
/* ------------------------------------------------------------ */
.contact-wrapper {
  background-color: #3F3F3F; }
  .contact-wrapper h1 {
    color: #ffd25f;
    opacity: .9; }

.contact-form {
  font-size: 11pt;
  margin-left: auto !important;
  margin-right: auto !important; }
  .contact-form .form-group {
    opacity: 0.9 !important; }
  .contact-form #contact-message placeholder {
    display: none; }
  .contact-form .form-group:not([class*="has-"]) .input:not(:focus) {
    background: transparent;
    border: 1px solid #ffd25f;
    border-radius: 0; }

/* ------------------------------------------------------------ 
/*                     Slider - Hero
/* ---------------------------------------------------"--------- */


.owl-carousel .item {
  height:100%!important;
}

/* ------------------------------------------------------------ 
/*                     Tagline - Hero
/* ---------------------------------------------------"--------- */

.taglinehero {
}



/* ------------------------------------------------------------ 
/*                     Services - Tabs
/* ---------------------------------------------------"--------- */
.servicestabs {
    font-family: Karla, sans-serif;
    color: #888888;
    display:flex!important;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    padding-top:44px;
    line-height:26px;
    width:100%;
    margin:0 auto!important;
    padding-bottom:64px;

}
.nav-tabs {
  display:flex!important;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.nav-tabs li:hover {
  opacity:.5;
}
.servicestabs .tab-content {
  width:70%;
  padding-top:30px;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  margin:0 auto!important;

}
.servicestabs .tab-content a {
    font-family: Karla, sans-serif;
    color: #888888;
    font-size: 12pt;
    border-style:none;
    height:0;
    text-align: left;
    position: absolute;
    text-decoration:underline;
    font-weight:light;

}

.tab-content p {
  font-size:18px!important;
  padding-top:32px;
}
.tab-content a {
  margin:0 auto!important;
  padding-top:32px;
  height:15px;
}

.servicestabs a {
  height:400px;
  display:flex!important;
  align-items: center;
  justify-content: center;
  background-color:transparent!important;
  font-size: 28pt;
  font-weight: bold;
  color: white;
  text-align: center;
  justify-content: center;

}
.nav-tabs li a {
  border: none !important;
  border-radius: 0!important;
}
.servicestabs li a {
  color:white!important;
}
.servicestabs li {
  width:33.33333333333%!important;
      margin-bottom:0px;
}
.servicestabs .care li:nth-child(1) {
  background-image: url("../img/oneonone.jpg");
  background-size:cover;

}
.servicestabs .care li:nth-child(2) {
  background-image: url("../img/nannyboss.jpg");
  background-size:cover;
}
.servicestabs .care li:nth-child(3) {
  background-image: url("../img/agency.jpg");
  background-size:cover;
} 

.servicestabs li:nth-child(1) {
  background-image: url("../img/Nanny.jpg");
  background-size:cover;

}
.servicestabs li:nth-child(2) {
  background-image: url("../img/BabySitting.jpg");
  background-size:cover;
}
.servicestabs li:nth-child(3) {
  background-image: url("../img/Wedding.jpg");
  background-size:cover;
} 


.servicestabs h1{

    font-size: 14pt;
    color: #6f6f6f;
    text-align: center;

}
.services-container {
      width:100%;
    margin:0 auto!important;
}
/* ------------------------------------------------------------ 
/*                     Secondary Content
/* ------------------------------------------------------------ */

.secondary-content {
  height:400px;
  background-color:#A1A1A1;
  width:100%;
  display:flex;
  flex-direction: row;
  margin-top:64px;
  margin-bottom:64px;
  font-family: Karla, sans-serif!important;

}
.secondary-content .cta1 {
  width:50%;
  display:flex;
  align-items: center;
  justify-content:center;
  flex-direction: row;}

.secondary-content .cta2 {
  width:50%;
  background-color: #FFFFFF;
  display:flex;
  align-items: center;
  justify-content:center;
}
.secondary-content .cta1 h1  {
  color:white;
}
.secondary-content .cta1 p  {
  color:white;
}
.secondary-content .cta1 a  {
  color:white;
}
.secondary-content .cta2 h1  {
  color:#A1A1A1;
}
.secondary-content .cta2 p  {
  color:#A1A1A1;
}
.secondary-content .cta2 a  {
  color:#A1A1A1;
}


.secondary-content a {
  border-bottom-style:none!important;
  text-decoration: underline;
}

.secondary-content .cta1 .copy{
  display:flex;
  flex-direction:column;
  align-items: left
  justify-content:center;
  width:80%;
  height:80%;
  margin:0 auto;
  border-bottom-style:none!important;

}
.secondary-content .cta2 .copy{
  display:flex;
  flex-direction:column;
  align-items: left
  justify-content:center;
  width:80%;
  height:80%;
  margin:0 auto;
  border-bottom-style:none!important;
}
/* ------------------------------------------------------------ 
/*                     Navigation - Header
/* ------------------------------------------------------------ */
.navbar-nav {
  margin: auto !important;
  width: 80%; }

.navbar-nav ul li a:not(.button) {
  color: #777;
  font-size: 11pt;
  font-weight: 700;
  letter-spacing: -0.2px;
  margin-right: 20px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 2px; }

.navbar-nav ul li a:not(.button).active, .navbar-nav ul li a:not(.button):focus, .navbar-nav ul li a:not(.button):hover {
  color: #6c8dbe;
  border-color: #a7b9d5; }

.navbar-nav ul li .button:hover {
  color: #6c8dbe;
  border-color: #a7b9d5;
  opacity: 0.7; }

.navbar-nav-toggle .icon-bar {
  background-color: #777; }

.navbar-logo {
  display: none; }

.navbar-nav-toggle {
  margin-left: auto !important;
  margin-right: auto !important;
  width: 35px; }

.navbar-nav ul li a:not(.button).active, .navbar-nav ul li a:not(.button):focus, .navbar-nav ul li a:not(.button):hover {
  color: #6c8dbe; }

.navbar {
  padding-top: 20px; }

.logo-top {
  /* No Motion */
  width: 725.5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 12%;
  margin-bottom: -25%; }

/* ------------------------------------------------------------ 
/*                        Philosophy 
/* ------------------------------------------------------------ */

.benefits {
  width:100%;
  display:flex;
  flex-direction:row;
  align-items: center;
}
.benefit {
  width:33%;
  display:flex;
  flex-direction:column;
  align-items: center;

}

.benefittitle {
  width:70%;
  display:flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;
  padding-bottom:32px;

}
.benefitimg {
  display:flex;
  flex-direction: row;
  font-family: Karla, sans-serif;
  color: #888888;
  font-size:1em;
}
  .benefitimg .box {
    width: 280px;
    height: 200px;
    margin-right: 0px;
    overflow: hidden;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
    border: 2px solid rgba(50, 50, 50, 0.3); }
    .benefitimg .box img:hover {opacity: .9;}
.benefitcopy {
  width:80%;
}
.benefitcopy p {
  color:#888888;
  font-size:18px;

}
.benefittitle h1 {
 font-size:22px;
 text-align: center;
 width:33%;
  display:flex;
  flex-direction:column;
  width:100%;
  margin:0 auto;
  color:#6c8dbe;

}
.servicegrid {
  width:80%;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  margin:0 auto!important;
  margin-top:96px !important;
  margin-bottom:64px!important;

  text-align: center;
  font-family: Karla, sans-serif;
  color: #888888;
  font-size: 1em;
}
.servicebox {
  height:200px;
  width:25%;
  display:flex;
  align-items: center;
  flex-direction:column;
}
.servicebox p {
  width:90%;
}
.serviceimg1 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/baby-stroller.png");
  opacity:.6;
}
.serviceimg2 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/home.png");
  opacity:.6;

}
.serviceimg3 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/smiling-baby.png");
  opacity:.6;

}
.serviceimg4 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/plan.png");
  opacity:.6;

}
.serviceimg5 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/speech-bubbles.png");
  opacity:.6;

}
.serviceimg6 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/tray.png");
  opacity:.6;

}
.serviceimg7 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/vacuum-cleaner.png");
  opacity:.6;

}
.serviceimg8 {
  height:100px;
  width:100px;
  margin: 0 auto;
  background-size: cover;
  background-image: url("../img/rolled-diploma.png");
  opacity:.6;

}

li {
  list-style-type:none;
}
.grid h5 {
    font-weight: 100;
    font-size: 19pt;
    color: #6c8dbe;
    margin-top: -10px;
    letter-spacing: -.8px;
    opacity: .8;
  text-align: center;
  margin-bottom: -20px; }

.tablet-4 {
  margin-left: auto;
  margin-right: auto;
  display: block; }

.showcase-description {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
  text-align: center;
  width: 70%;
  color: #888888;
  margin-bottom: 50px;
  letter-spacing: -.1px; }
  .showcase-description h1 {
    color: #6f6f6f; }

.showcase {
  border-bottom: none; }

.flex-control-nav {
  bottom: 0; }

.what-we-do {
  list-style: none;
  font-weight: 800;
  letter-spacing: -.5px;
  font-size: 13pt;
  margin-right: 20px;
  margin-top: 30px;
  margin-bottom: 30px; }
  .what-we-do li {
    line-height: 30px;
    color: #889bb7; }
/* ------------------------------------------------------------ 
/*                            Services
/* ------------------------------------------------------------ */
.grid {
  z-index:1000;
}
.services {
  width:100%;
  height: 500px;
  display:flex;
  flex-direction: row;
  font-family: Karla, sans-serif;
  color: #888888;
  font-size:1em;
  padding-top:64px;
  padding-bottom:32px;


}

#services {
  padding-bottom:0px;

}
.services2 {
  width:100%;
  height: 500px;
  display:flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-family: Karla, sans-serif;
  color: #888888;
  font-size:1em;
  padding-top:64px;
  padding-bottom:32px;


}
.services-img {
  width:50%;
  height:380px;
}

.img1 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:white;
}
.img1:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/play.jpeg");
        opacity:.7;

}
.img1a {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:white;
}
.img1a:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/teacher.jpg");
        opacity:.6;

}

.img2 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:white;
}
.img2:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/love.jpg");
        opacity:.6;

}
.img2a {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:gray;
}
.img2a:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/clean.jpg");
        opacity:.8;

}

.img3{
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:white;
}
.img3:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/work.jpeg");
        opacity:.8;

}
.img3a {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-color:gray;
}
.img3a:before {
    display: block;
    content: '';
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/help.jpg");
        opacity:.8;

}
.services-copy {
  width:50%;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin:30px;
  text-align: center;
  font-size: 18px;
}
.services-copy p {
  width:70%;
  margin:0 auto!important;
}
.services-title {
  text-align:center;
}
.services-content {
}
.ambient-container {
 /* padding-top:100px;*/
}

@media (max-width: 768px) {
    .services {
        flex-direction:column;
        height:600px;
        padding-bottom: 10px;

    }
    .services2 {
        flex-direction:column-reverse;
        height:600px;
        padding-bottom: 10px;
    }    
    .servicestabs a {
      height:250px;
    }
    .services-img {
      width:100%;
      height:50%;
      margin:0 auto;

    }
    .services-copy{
    padding-top:30px;
    width:100%;
    height:50%;
    margin:0 auto;
    text-align: left;
    font-size:18px!important;
  }


  .business-testimonial {
    width:80%!important;
    margin:0 auto!important;
  }

    .business-copy {
      width:90%!important;
      padding-bottom:60px;
    }
    .medium-margin .large-margin {
      padding-bottom:0;
      width:80%;
    }
}
@media (max-width: 500px) {
  p {
    font-size: 12px!important;
  }
   .taglinehero h5{
    font-size:22px;
    width:100%;
  }
.services {
  padding-top:16px!important;
}
.services2 {
  padding-top:16px!important;
}
#services {
  margin-top:16px!important;
  margin-bottom:32px!important;
}
.servicestabs a {
  height:100px;
  font-size:14px;
}
.services-copy {
  padding:0!important;
}
.tab-content p {
  font-size: 12px!important;
  margin:0 auto!important;
}
  .taglinehero p {
    font-size:14px;
    padding-top:32px;
    max-width: 100%;
    margin:0 auto!important;
  }
  #portfolio {
    width:100%!important;
  }
  .services-copy p {
    font-size:12px;
  }
  .secondary-content {
    flex-direction: column;
    height:500px;
  }
  .cta1 {
    width:100%!important;
    height:50%!important;
  }
    .cta2 {
    width:100%!important;
    height:50%!important;
  }
  .servicegrid {
    width:95%;
  }
  .servicebox {
    height:150px;
  }
  .serviceimg1, .serviceimg2, .serviceimg3, .serviceimg4, .serviceimg5, .serviceimg6, .serviceimg7, .serviceimg8 {
    width:50px;
    height:50px;
  }
}
/* ------------------------------------------------------------ 
/*                     Business testimonial
/* ------------------------------------------------------------ */

.business-testimonial {
  width: 100%;
  display:flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;

}
.business-image {
  height:200px;
  width:200px;
  padding:bottom:20px;
}
.business-copy {
  height:50%;
  width:60%;
    font-family: Karla, sans-serif;
  color: #888888;
  font-size:1em;
  padding-top:40px;
}
.img9 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Claire.png");
        border-radius: 100%;
}

.img10 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Leeanne.png");
        border-radius: 100%;
}
.img11 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Kellie.png");
        border-radius: 100%;
}
.img12 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Katheryn.jpg");
        border-radius: 100%;
}
.img13 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Louisa.jpg");
        border-radius: 100%;
}
.img14 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Alice.jpg");
        border-radius: 100%;
}
.img15 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Tiffany.jpg");
        border-radius: 100%;
}
.img16 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Kristie.jpg");
        border-radius: 100%;
}
.img17 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: cover;
        background-image: url("../img/Sarah.jpg");
        border-radius: 100%;
}

.owl-pagination .owl-page .active span{
  background: gray!important;
}

.owl-pagination .owl-page span{
  background: white;
}
/* ------------------------------------------------------------ 
/*                     Ambient Divider
/* ------------------------------------------------------------ */
.ambient-divider-top {
  width: 30%;
  height: 200px;
  padding-top:100px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  margin-top: -230px;
  -webkit-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  -moz-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  z-index: -9; }

.divider-overlay-top {
  width: 100%;
  height: 500px;
  background-color: #f7f5f1;
  margin-left: auto;
  margin-right: auto;
  margin-top: -500px;
  z-index: -9; }

.ambient-divider-top-2 {
  width: 30%;
  height: 200px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  margin-top: -230px;
  -webkit-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  -moz-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  z-index: -9; }

.divider-overlay-top-2 {
  width: 100%;
  height: 300px;
  background-color: #f7f5f1;
  margin-left: auto;
  margin-right: auto;
  margin-top: -300px;
  z-index: -9; }


.ambient-divider-bottom {
  width: 30%;
  height: 200px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  margin-top: -px;
  -webkit-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  -moz-box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  box-shadow: 0px 0px 200px 0px rgba(50, 50, 50, 0.15);
  z-index: -999; }

.divider-overlay-bottom {
  width: 100%;
  height: 500px;
  background-color: #f7f5f1;
  margin-left: auto;
  margin-right: auto;
  margin-top: -200px;
  margin-bottom: -460px;
  z-index: -999; }

/* ------------------------------------------------------------ 
/*                            Testimonials
/* ------------------------------------------------------------ */
.testimonial p {
  color: #889bb7;
  letter-spacing: -2px;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto; }

.avatar {
  display: none !important; }

.testimonial footer cite {
  margin-bottom: 50px;
  color: #888888; }

/* ------------------------------------------------------------ 
/*                     Packages - Historic
/* ------------------------------------------------------------ */
.package-header {
  text-align: center;
  margin-top: 0px;
  font-size: 20px;
  color: #6F6F6F;
  line-height: 23px; }

.package {
  width: 300px;
  height: 325px;
  border: 1px solid #cfcfcf;
  margin: 25px;
  background-color: #f8f8f8;
  overflow: hidden;
  margin-bottom: 110px;
  z-index: 1; }

.package ul {
  position: absolute;
  width: 300px;
  list-style: none;
  background-color: transparent;
  z-index: 2;
  margin-top: 46.5px;
  margin-left: -47px;
  line-height: 26.5pt;
  letter-spacing: -0.2px; }
  .package ul li {
    font-size: 11pt;
    color: #888888; }
  .package ul li:first-child {
    position: absolute;
    margin-top: -30.5pt;
    font-size: 14pt;
    font-weight: 700;
    color: #6f6f6f;
    letter-spacing: -.5px; }

.price {
  position: absolute;
  margin-top: -45px;
  margin-left: 45px;
  color: #6f6f6f; }

.paper {
  position: relative;
  background-color: transparent;
  line-height: 20px;
  padding-top: 20px;
  background: -webkit-linear-gradient(top, #b7cffc 4%, #f8f8f8 4%) 0 4px;
  background: -moz-linear-gradient(top, #b7cffc 0%, #f8f8f8 4%) 0 4px;
  background: -ms-linear-gradient(top, #b7cffc 0%, #f8f8f8 4%) 0 4px;
  background: -o-linear-gradient(top, #b7cffc 0%, #f8f8f8 4%) 0 4px;
  background: linear-gradient(top, #b7cffc 0%, #f8f8f8 4%) 0 4px;
  -webkit-background-size: 100% 35px;
  -moz-background-size: 100% 35px;
  -ms-background-size: 100% 35px;
  -o-background-size: 100% 35px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  margin-left: -60px;
  margin-top: 40px;
  padding-bottom: 20px;
  z-index: 1; }

.paper-lines-red {
  width: 8px;
  height: 400px;
  margin-left: 30px;
  border-left: 1pt solid #fcd3d3;
  border-right: 1pt solid #fcd3d3;
  margin-top: -60px;
  z-index: -999; }

/* ------------------------------------------------------------ 
/*                             Stories
/* ------------------------------------------------------------ */
.story {
  width: 32.3%;
  height: 530px;
  position: relative; }
  .story .box {
    width: 280px;
    height: 200px;
    margin-right: 0px;
    overflow: hidden;
    z-index: 1;
    border: 1px solid #CCC; }
    .asd{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);}
  .story .name {
    font-size: 20px;
    color: #6F6F6F;
    line-height: 23px;
    margin-top: 40px;
    text-align: center; }
  .story .info {
    font-size: 14px;
    color: #9D9D9D;
    line-height: 25px;
    margin-top: 30px;
    text-align: center;
    font-style: italic; }
  .story .wire-btn {
    position: absolute;
    bottom: 0;
    left: 38%; }

    /* ------------------------------------------------------------ 
/*                             Stories
/* ------------------------------------------------------------ */
.service {
  width: 32.3%;
  height: 300px;
  position: relative; }
  .service .box {
    width: 280px;
    height: 200px;
    margin-right: 0px;
    overflow: hidden;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
    border: 2px solid rgba(50, 50, 50, 0.3); }
    .service .box img:hover {opacity: .9;}
  .service .name {
    font-size: 25px;
    color: #6F6F6F;
    line-height: 23px;
    margin-top: 40px;
    text-align: center; }
  .service .name:hover {
    color: #6c8dbe; }
  .service .info {
    font-size: 14px;
    color: #9D9D9D;
    line-height: 17px;
    margin-top: 30px;
    text-align: center; }
  .service .wire-btn {
    position: absolute;
    bottom: 0;
    left: 42%; 
    width: 100px;}


/* ------------------------------------------------------------ 
/*                            Footer
/* ------------------------------------------------------------ */
.footer {
  background-color: #3F3F3F;
  font-family: Karla; }
.footer .container {
  width:80%!important;
  margin:0 auto;
}

.footer h1, h2, h3, h4, h5, h6, .grid, a {
  color: #bbbbbb;
  font-size: 17px;
  letter-spacing: -.1px;
  border-color: #A2A2A2;
  padding-bottom: 4px; }

.desktop-5 {
  width: 40%; }

.footer .medium-margin {
  margin-bottom: 30px; }

.footer .tiny-margin {
  margin-bottom: 5px; }

.footer .input {
  background: transparent;
  font-size: 11pt;
  color: white;
  border: 1px solid #ffd25f;
  font-weight: 100;
  border-radius: 0; }

.footer .input placeholder {
  display: none; }

.footer .button {
  background-color: #3F3F3F;
  border: 1px solid #ffd25f;
  font-size: 9pt;
  text-transform: none;
  font-weight: 100;
  letter-spacing: 1px;
  height: 44px;
  border-radius: 0px;
  margin-right: 1px; }

.footer .button p {
  vertical-align: middle;
  margin-top: -1px;
  color: #ffd25f;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 11pt; }

.footer a:hover {
  border-bottom-color: #6C8DBE;
  color: #889bb7; }

.koyo {
  border: none; }


  /* Responsiveness */ 

@media only screen and (max-width: 780px) {

  .navbar-nav-toggle, .intro-copy, .tablet-12 {
    display: none;
  }

  .intro {
    height: 60%;
  }

  .story {
    width: 100%;
    margin-bottom: 50px;
  }

  .story .wire-btn {
    position: initial !important;
    margin-top: 60px;

  }

  .story .box {
    margin-right: auto;
    margin-left: auto;
  }

  .service {
    width: 100%;
  }

  .service .wire-btn {
    position: initial !important;
    margin-top: 50px;
  }

  .service .box {
    margin-right: auto;
    margin-left: auto;
  }


 @media only screen and (max-width: 480px) {

  .intro {
    height: 40%;
  }




